{% extends 'base.html' %}

{% block title %}
    <title> Pagina Creare Client </title>
{% endblock %}

{% block content %}
     {% if flag %}
         <script>alert('The date is reserved!!!!')</script>
     {% endif %}
    <form action="", method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Create" class="btn btn-primary">
    </form>
{% endblock %}